a:hover {
	color: #C00;
	font-weight: bold;

}
.contentbg {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #003874;
	background-image: url(layout/topheader.jpg);
}
.maininfobg {
	background-repeat: repeat;
	background-position: center top;
	background-color: #003874;
	background-image: url(layout/middletile.jpg);
}

.middlebg {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #003874;
	background-image: url(layout/middletext.jpg);
}

.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #495a61;
	font-weight: bolder;
	font-variant: normal;

}
.navred {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #99411d;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.bluenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0070e8;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.yellownav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FC0;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}


.navsubtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.credittext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0070e8;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.navbottomtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.headerredlarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #99411d;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
.headersub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.keyline {
	border: medium solid #FFFFFF;
}
.textpromobg {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(layout/text-sports.jpg);
}
.headerblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.headerred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F00;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
.headerblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #03C;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
